[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Issue 2959] [sparse-directories] depth upgrade against old servers is broken

From: Vlad Georgescu <vgeorgescu_at_gmail.com>
Date: 2007-10-13 08:21:09 CEST

Vlad Georgescu wrote:
> I think that's more intrusive than adding a
> new reporter function, and making svn_wc_crawl_revisons() use it directly.

It wouldn't even have to be a function, it could be a svn_boolean_t, and
the svn_ra_do_* functions (the wrappers in libsvn_ra/ra_loader.c) could
set it (by calling svn_ra_has_capability() before returning).

-- 
Vlad
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sat Oct 13 08:21:22 2007

This is an archived mail posted to the Subversion Dev mailing list.